<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.568000793457</MDI>
      <MDI key="STATISTICS_MEAN">9.317086819335</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.898000717163</MDI>
      <MDI key="STATISTICS_STDDEV">5.7213834875572</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
